/* Pardot Forms Style*/

html.sidebar-pardot {
    overflow: hidden;
}

body {
    font-family: "Open Sans", sans-serif;
}

form.form p.required label, form.form span.required label {
    background: none !important;
}

form.form p {
    margin: 0 !important;
    padding: 0 !important;
    margin-bottom: 10px !important;
}

form.form p label {
    float: none !important;
    text-align: left !important;
    margin-bottom: 1px !important;
    font-weight: 400;
}

form.form {
    margin: 0 !important;
    padding: 0 !important;
}

form.form input.text,
form.form select {
    width: 100% !important;
    height: 48px;
    border: 1px solid #eaeaea;
    background-color: #ffffff;
    padding: 0 11px;
    color: #383838;
    outline: none;
}

.footer-pardot p {
    color: #5e5e5e;
    font-size: 15px;
    font-weight: 400;
    line-height: 30px;
}

.footer-pardot form.form input.text {
    height: 38px;
}

.footer-pardot form.form textarea.standard {
    height: 220px;
}

.sidebar-pardot form.form input.text,
.sidebar-pardot form.form select {
    height: 40px;
    border: 1px solid #cdd1d9;
}

form.form textarea.standard {
    width: 100% !important;
    height: 93px !important;
    resize: none;
    border: 1px solid #eaeaea;
    background-color: #ffffff;
    padding: 11px !important;
    color: #383838;
    outline: none;
    margin-bottom: 14px;
}

form * {
    box-sizing: border-box;
}

form.form p.submit {
    margin-top: 37px !important;
    text-align: right;
}

form.form p.submit input {
    float: right;
    margin-left: 10px !important;
    margin-right: 0 !important;
    background-color: #668d4a;
    border: none;
    outline: none;
    font-size: 13px;
    font-weight: 700;
    letter-spacing: 2px;
    text-transform: uppercase;
    width: 245px;
    text-align: center;
    transition: background-color .15s;
    height: 64px;
    color: #fff;
    cursor: pointer;
}

.sidebar-pardot form.form p.submit input {
    height: 40px;
    background-color: #30608b;
}

.sidebar-pardot form.form p.submit input:hover {
    background-color: #2c567d;
}

.footer-pardot form.form p.submit input {
    height: 50px;
}

form.form p.submit input:hover {
    background-color: #5b7f42;
}

form.form p.submit span {
    line-height: 50px;
}

body {
    margin: 0 !important;
}

form > p:first-child {
    width: 100% !important;
    color: #5e5e5e;
    font-family: "Open Sans";
    font-size: 15px;
    font-weight: 400;
    line-height: 30px;
}

.footer-pardot form > p:first-child {
    color: #fff !important;
    font-size: 14px !important;
    font-weight: 700 !important;
    line-height: 26px !important;
    text-transform: uppercase;
    width: 100% !important;
}

form > p:nth-child(2),
form > p:nth-child(11) {
    width: 100% !important;
}

.sidebar-pardot form.form p.submit {
    width: 100%;
    margin-left: 0 !important;
    margin-right: auto !important;
}

.sidebar-pardot form.form p.submit input {
    float: none;
    margin-left: 0 !important;
    margin-right: auto;
    text-align: center;
    width: 100%;
}

.red-background,
form.form p.errors {
    width: 100% !important;
    background: transparent !important;
    color: red !important;
}

p.error.no-label {
    display: none !important;
}

.description {
    font-size: 12px;
}

.pd-select {
    width: 100%;
}

@media screen and (min-width: 513px) {

    form.form {
        display: flex !important;
        flex-wrap: wrap;
        justify-content: space-between;
    }

    .sidebar-pardot form.form {
        display: block;
    }

    p.pd-text {
        width: calc(50% - 6px) !important;
    }

    .sidebar-pardot p.pd-text {
        width: 100%;
    }

    .pd-textarea {
        width: 100%;
    }

    form.form p.submit {
        margin-right: 0 !important;
        margin-left: auto !important;
    }
}
